A 			{ color: #BC7E3B; text-decoration: underline; }
	A:link		{ color: #BC7E3B; text-decoration: underline; }
	A:visited	{ color: #BC7E3B; text-decoration: underline; }
	A:active	{ color: #663300;  }
	A:hover		{ color: #663300;  }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}
	
	body{
	background-attachment:scroll;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #DCDDE1;
}

.entry,
.trackbacks,
.comments,
.archive {
    position: static;
    overflow: hidden;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

	#banner {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#333;
		font-size:x-large;
		font-weight:normal;	
  		padding:15px;
                border-top:4px double #666;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: Georgia, "Times New Roman", Times, Palatino, serif;
		font-size: xx-large;
		color: #333;
		text-decoration: none;
		}

	.description {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		background:#FFF;
		margin-right:20px;
		margin-left:225px;
		margin-bottom:20px;
		border:1px solid #FFF;
		width: 70%;
		}

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	#links {	
		padding:15px;				
		border:1px solid #FFF;
		width:200px;			
		}
		
	.blog {
  		padding:15px;
		background:#FFF; 
		}

	.blogbody {
		font-family: Georgia, "Times New Roman", Times, Palatino, serif;
		color: #663300;
		font-size: 12px;
		font-weight: normal;
  		background: #FFF;
  		line-height: 160%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
	.side a,
	.side a:link,
	.side a:visited,
	.side a:active	{
		color:#BC7E3B;
		text-decoration: none;
	}
	.side a:hover {
		text-decoration: underline;
		color:#663300;
	}
	.title	{
		font-family: Georgia, "Times New Roman", Times, Palatino, serif;
		font-size: medium;
		color: #663300;
		}			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{ 
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		font-size: small; 
		color: #663300; 
		border-bottom:1px solid #663300;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family: Georgia, "Times New Roman", Times, Palatino, serif;
		font-size: x-small; 
		color: #663300; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#663300;
		font-size:10px;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		font-size:11px;
		font-weight:normal;
  		margin-top:30px;
  		background:#FFF;
  		}
		
	.sidetitle a:hover {
		text-decoration: underline;
  		}
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
		
	
	.comments-body {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:Georgia, "Times New Roman", Times, Palatino, serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663300;
	text-decoration: none;
	line-height: 16px;
}
.footer a:link,
.footer a:visited,
.footer a:active {
	color: #663300;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}
.footersub a:link,
.footersub a:visited,
.footersub a:active {
	color: #663300;
}

.footersub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #663300;
	line-height: 14px;
}



.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
    clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content {
    clear: both;
    margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 240px;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comments-open-header {
    clear: both;
}

#comment-post {
    font-weight: bold;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 0;
    border-left: 5px solid #36414d;
    padding: 5px;
    color: #fff;
    background: #a3b8cc;
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover {
    color: #fff;
}

.entry-footer,
.comment-footer,
.trackback-footer {
    margin: 0 0 20px 0;
    border-top: 1px solid #dae0e6;
    padding-top: 3px;
    color: #666;
    font-size: 10px;
    text-align: right;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer {
    margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    color: #292e33;
    font-size: 11px;
    text-align: center;
    background: #e6ecf2;
}

.comments-open-footer {
    margin: 10px 0;
}
